Subject: Re: Status of RFC1611, RFC1612

From: Bill Fenner <[email-masked]>
Date: Tue, 10 Oct 2000 14:58:25 -0700

> PS: my personal guess is that each vendor will create his own MIB.

If you think that vendors are going to need to create MIBs, wouldn't
it be better for the working group to define a standard one instead?
Or do you think that the things that are worth creating a MIB for are
so product-specific that there's nothing useful the WG can do?

  Bill

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.